
/* --------------------- SHELL --------------------- */

.sf_navigation {  /* Hide regular navigation */
	display:none;
}

.sf_content {  /* Stretch content area */
	clear:both;
	display:block;
	float:none;
	margin-left:24px;
	margin-right:0px;
	width:900px;
}

h1 {font-size:200%;font-weight:bold;}
h2 {font-size:150%;font-weight:bold;}
h3 {font-size:120%;font-weight:bold;}
h4 {font-size:100%;font-weight:bold;}
h5 {font-size:80%;font-weight:bold;}

.sf_pagetitle {
	display:none;
}

/* --------------------- SHELL END --------------------- */

/* ----------------- QSC HEADER CONTENT ----------------- */

.sf_header_wrapper{
	min-height:160px;
	height:auto !important;
	height: 160px;
}

.sf_main_header {
	min-height:130px;
	height:auto !important;
	height: 130px;
	overflow:visible;
}

.qsc-site-logo img{
	float:left;
	margin-right:10px;
}

.titles {
	overflow:hidden;
	min-height:1%;
}


/* --------------- QSC HEADER CONTENT END --------------- */

/**
 * ------------------------------------------------------------------
 * @section CATEGORY MENU BAR
 * ------------------------------------------------------------------
 */

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar {
}

.sf_category_menubar .cat_menubar {
	padding:0;
	margin:15px 35px 0 260px;
	min-height:1%;
	height:auto !important;
	height:1%;
}

.sf_category_menubar ul {
	margin: 0;
	padding: 0;
}

.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}

.sf_category_menubar ul li {
	float: left;
	list-style: none;
	margin: 0px;
	padding:0;
	white-space: nowrap;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a {
	display:block;
	font-size:13px;
	margin:0;
	padding:2px 10px;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a:visited {
	text-decoration: none;
}

.sf_category_menubar ul li a:hover {
	border:none;
	color:#ffffff;
 	text-decoration: none;
}

/**
 * @section cat subnav
 */
.sf_category_menubar .subnav {
	border-style:solid;
	border-width:2px;
	left: -999em;
	list-style: none;
	position: absolute;
	width:150px;
	z-index:1000;
}

.sf_category_menubar .subnav li {
	padding:0;
	width:150px !important;
	height:auto;
    white-space:normal;
}

.sf_category_menubar .subnav li a {
	display:block;
	font-size:11px;
	min-height:1%;
	height:auto !important;
	height:1%;
	width:150px;
	padding:5px;
	margin:0px;
	width:150px;
}

.sf_category_menubar .subnav li.sf_last_nav_item_subnav,
.sf_category_menubar .subnav li.sf_last_nav_item_subnav a {
	border-bottom:none 0;
}

#menubar1 li:hover ul,
#menubar1 li.sfhover ul {
	left: auto;
}

#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover,
#menubar1 li.hover {
    position: static;
}

/* ------------------- SIDEBAR CONTENT ------------------- */

.category-tracker a {
	padding:0;
	margin-left:10px;
}

.category-tracker a.active {
	color:#cccccc;
	font-weight:bold;
	margin:5px 0;
	text-decoration:none;
}

.category-tracker .cat {
	margin-bottom:5px;
}

.category-tracker .subcat {
	margin:0 0 10px 10px;
}

.category-tracker .subcat a {
	margin-left:10px;
}

.category-tracker .subcat2 a {
	margin-left:23px;
}

.category-tracker .subcat2 a.active {
	padding:0;
}

.category-tracker .listitemheader a {
	margin:0;
}

.outer, .col3 .outer {
	margin-left: 234px; /*** Critical left col width value ***/
	height:1%;
}

.left { 
	margin-left:-234px;
	width:210px;
}

.left .sf_sidebar {
	padding:0px; /* This is a contemplayout.css override */
	height:1%; /* IE6 - Sidebar background chopped on scroll */
} 

.navigation1 {
	width:100%;
}

.navigation1:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	margin:0px;
	padding:0px;
}

.navigation1 ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.navigation1 ul:after {
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.navigation1 ul li{	
	margin:0px;
	padding:0px;
}

.navigation1 ul li a {
	font-family: Georgia, serif;
	font-size: 15px;
	text-decoration: none;
	display: block;
	width: 170px;
	padding: 8px 0 8px 10px;
}

.smallimage a:hover{
	border:none;
}

.sidebaritem {
	min-height:1%; 
	padding:5px 10px;
	margin-bottom:15px;
}

.listitemheader { 
	font-size:16px;
	font-family:Georgia, "Nimbus Roman No9 L", serif;
	font-weight:bold;
	margin:0px;
	padding:4px 0px 3px;
}

.listitemcontent {
	margin:0px;
	padding:10px 0px 5px;
}

.listitemcontent li{
	margin:0px;
	padding:3px 0px;
}

#featured-products div{
	margin:.5em 0em;
}


/* ------------------ SIDEBAR CONTENT END ------------------ */

/* ---------------------- QSC CONTENT ---------------------- */

.content {
	padding:15px 15px 20px;
}

.upsell-header {
	padding:.2em 10px;
}

.upsell-item-header td{
	border-top-width:1px;
	border-top-style:solid;
	padding:.2em 10px;
}

.btn, .checkout a.button, 
.checkout input.button {
	margin: 3px 3px 3px 0;
	padding: 2px;
	text-transform: uppercase;
	font-size: 10px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: bold;
	cursor: pointer;
}

.content-category-header h4{
	font-size:16px;
	font-weight:bold;
	font-family:Georgia, "Nimbus Roman No9 L", serif;
}

.welcome, .categories, .products {
	padding:20px 0px;
	min-height:1%;
}

.welcome {
	padding-top:0px;
}

.welcome h1 {
	font-size:1.6em;
}

#breadcrumbs a{
	font-weight:bold;
}

legend {
	font-weight:bold;
	font-size:1.1em;
}

.main-content h2 {
	font-size:16px;
	font-weight:bold;
	font-family:Georgia, "Nimbus Roman No9 L", serif;
}

#checkout-right-column {
	border-width:1px;
	border-style:solid;
	padding:2px 5px 0px;
	font-size:100%;
}

#checkout-right-column .content-block {
	margin-bottom:15px;
}

/* -------------------- QSC CONTENT END -------------------- */

/* -------------------- QSC FOOTER -------------------- */

.sf_footer {
	width:930px;
	text-align:left;
}

.sf_footer:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
}

.footer {
	margin-bottom:20px;
}

#paymentlogos,
#seals {
	margin:10px 0px;
	text-align:center;
}

.formwrap {width: 68%}

/* -------------------- QSC FOOTER END -------------------- */

